Subject: Ticket re-opened - [#3530] Support Help
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Thu, 07 May 2020 12:29:26 +0000 (UTC)

Hi Pritish Nandi,  Ticket “#3530 – Support Help” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3530 to view the ticket.  Ticket comment   
 Thank you for your help and my apologies for the confusion regarding time zones. 

 I hope your and New Zealand are safe and well. 

 

 
 I appreciate you reaching out to Kyle @ Red Arrow.

 
 He will be your tech contact going forward for The Atlantic Club. 

  

 We are very excited to reorganize our group ex schedule using Les Mills Virtual for our reopening. 

  

 Thank you again. 

  

  

  

  

 
Jan Vasys   |  Sr.
 Director - Finance

 
 
 The Atlantic Club
  |  www.theatlanticclub.com

 
 
1904 Atlantic Avenue, Manasquan, NJ 08736

 
 
D 732.292.4363  | 
M 732.223.2100

 

 

 

 

  

 
  
 From: Kim Walker [mailto:[email-masked]]  
Sent: Wednesday, May 06, 2020 5:07 PM 
To: Jan Vasys <[email-masked]>; Support <[email-masked]> 
Subject: Re: Support Help 

 

 Good morning Jan, 

  

 I am based in New Zealand, so apologies for the reply time as this came in late our time. 

  

 I’m available today if that suits or if you let me know a time that suits I can make sure I attend a call. 

  

 I have connected with Kyle Morgans of Red Arrow Tech. He had a range of questions I have answered to help him out and I’ve also offered a test account as that would help his
 team test setups well in advance of installation is completed on site. 

  

 I’m happy to act as AV installation support so please do not hesitate to reach out or direct the team at Red Arrow Tech to connect with any questions. 

  

 Kind regards, 

 Kim 

  

 

 

 

 

 

 

 

 
 
Kim Walker​

 

 
  |  

 
 
 Product Manager ‑ Club Count & Emerging Products 

 

 

 

 

 
 Les Mills International 

 
 
  |  

 
 
 [email-masked] 

 

 

 

 
 tel +64 21 542 998 

 
 
  |  

 
 
 www.lesmills.com 

 

 

 

 

 

 

 

 

 

 

 

 

  

 

 

 

 

  

 

 

 

 

 

 

From:
Jan Vasys <[email-masked]> 
Date: Thursday, 7 May 2020 at 3:48 AM 
To: Support <[email-masked]> 
Cc: Kim Walker <[email-masked]> 
Subject: Support Help

 

  

 

 
 We are working on implementation of our first virtual unit with an outside vendor today who is trying to reach you. 

 Can you call me and I will facilitate a conference call. 

   

   

  

   

 
Jan Vasys   |  Sr.
 Director - Finance

 
 
 The
 Atlantic Club  |  www.theatlanticclub.com

 
 
1904 Atlantic Avenue, Manasquan, NJ 08736

 
 
D 732.292.4363  | 
M 732.223.2100